Subject: RE: Books to be evaluated
From: "Dan Boulden" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Wed, 6 Apr 2011 07:36:23 -0400

Those are 2 of the better ones.

both are around $75-$200 without dust jacket and $300-$1000 in dust jacket
depending on condition.

There were 2 printings of both one US and one British.  I am assuming they
have the US version.  take 20% off of the value if it is the British
version. (the British version of Wesley is called "Death Stalks the Wesley
Family")

-Dan

  _____  

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, April 04, 2011 7:46 PM
To: ADS Dan
Subject: Books to be evaluated

Dan...

A neighbor of mine has a couple of books that have been in his family since
the 30's. He asked that I check out their value...could you give us an idea?
Thanks

Three Who Died

Murder Stalks the  Wesley ( I think that is what he said)  family

 

  _____  

No virus found in this message.
Checked by AVG - www.avg.com
Version: 10.0.1209 / Virus Database: 1500/3550 - Release Date: 04/04/11